Bug 187154 - Custom install without GNOME still installs GNOME component packages.
Summary: Custom install without GNOME still installs GNOME component packages.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-28 21:19 UTC by Shane McKinley
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 21:18:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shane McKinley 2006-03-28 21:19:14 UTC
Description of problem:
When customizing fedora installation through anaconda, I unselected gnome for my
GUI and selected KDE, however I saw many GNOME packages being installed.


Version-Release number of selected component (if applicable):


How reproducible:
Boot from CD1 of installation media -> Custom Install -> Deselect GNOME ->
select KDE -> Install

Steps to Reproduce:
1.Boot from CD1 of installation media
2.Custom Install
3.Deselect GNOME
4.select KDE
5.Continue with installation
  
Actual results:
GNOME components are installed

Expected results:
No GNOME components installed.


Additional info:

Comment 1 Chris Lumens 2006-03-28 21:21:55 UTC
Please attach your /root/install.log and /var/log/anaconda.log to this bug report.

Comment 3 Red Hat Bugzilla 2007-06-12 03:08:42 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.